#!/bin/bash -ue
mkdir -p /home/heshen/01.project/01.neoantigen/01.project/NeoantigenPipeline/tmpdir
gatk --java-options "-Xmx32G -XX:ParallelGCThreads=1" FastqToSam \
    --TMP_DIR /home/heshen/01.project/01.neoantigen/01.project/NeoantigenPipeline/tmpdir \
    --MAX_RECORDS_IN_RAM 2097152 \
    -F1 hcc1395_tumor_DNA_trimmed_R1.fastq.gz -F2 hcc1395_tumor_DNA_trimmed_R2.fastq.gz \
    --READ_GROUP_NAME hcc1395_tumor \
    --SAMPLE_NAME hcc1395_tumor \
    --LIBRARY_NAME hcc1395_tumor \
    --PLATFORM ILLUMINA \
    -O hcc1395_tumor_DNA_unaligned.bam
